/*     722545 : 타이틀 텍스트      */
/*메인 배너*/
.main_color1 { color:#fff !important; text-shadow:none; font-weight:500; }
.index_color_main { color:#fff !important; text-shadow:none; font-weight:400;}

.slide-captions .current-subtitle {margin:20px 0 0 0;}

/*인테리어 슬라이드*/

.ccc_pos {bottom: -130px;}

/*지도*/
.map__2516465__ iframe {width:100%;vertical-align:top}
.map__2516465__ p {display:none;margin:0;padding:1em 0;font-size:13px}
.map__2516465__ .build_preview__2516465__ {display:table;width:100%}
.map__2516465__ .build_preview__2516465__ .inner__2516465__ {display:table-cell;height:px;border:1px solid #ddd;background:#f8f8f8;text-align:center;vertical-align:middle}
.map__2516465__ .build_preview__2516465__ .inner__2516465__ .subject__2516465__ {display:block;font-size:16px;font-weight:bold}
.map__2516465__ .build_preview__2516465__ .inner__2516465__ .exp_text__2516465__ {display:block;margin-top:10px;font-weight:normal;font-size:13px;color:#777}
.tity { font-size:180px;}

.tabs iframe{height:300px;}
.happy_on { padding:100px 0; background:url(/img_up/shop_pds/prana11/build/option/peu-ra-na-i-bi-in-hu-gwa_-sang-dan01743987359.jpg)center; background-attachment: fixed }
.btn_boxs3 { border:2px #3293da solid }

.sec_lasts { padding:100px  0; }

.contact .cons_t1 {padding-bottom: 50px;}
.contactw .map {max-width:100%;}
.contactw .map >img {width:100%;}
.main_part2s { position:relative; padding-top:50px }
.slide-btn { padding:10px 12px; border:1px solid #ddd; width:100px; position:absolute; right:14px; top:0; text-align:center; border-radius:20px; }
.img_cover { height:auto; }
.ys_img img { width:100%; height:100% }

.section2 { display:flex; align-items:center; flex-wrap:wrap; }

.slide-image.pc {display:none;}
.slide-image.mb {display:block;}

.tabs{background:none;}
.swiper-slide:hover .view_s_bos { border:30px solid #3293da94 }
.img_cover { background:#3293da  }
.view_s_bos { border:10px solid #3293da  }
.btn_boxs:hover { border:2px solid #3293da }
.btn_boxs:hover:before {
content: "  ";
position: absolute;
right: 25px;
top: 25px;
width: 22px;
height: 22px;
background: url()center;
text-align: center;
-webkit-transition: all 0.5s ease;
-moz-transition: all 0.5s ease;
-o-transition: all 0.5s ease;
transition: all 0.5s ease;
}

@media all and (min-width:1024px) {
.slide-captions {top:55%; left:28%;}
.cons_t2 { padding-top:0; padding-left:0;}
.slide-image.pc {display:block;}
.slide-image.mb {display:none;}
.section2 {max-width: 1260px; flex-wrap:nowrap; gap:100px }
.happy_text { max-width: 1260px;}
.contact .cons_t1 {padding-bottom: 100px;}
.main_part1s {padding-left: 17%;}
}

@media all and (max-width:425px) {
.btn_boxs2:before { display:none; }
}

@media all and (max-width:767px){
.map__2516465__ iframe {height:px  !important}
.map__2516465__ .build_preview__2516465__ .inner__2516465__ {height:px}
.point_line_index2.font_size{font-size:20px;}
}


@media only screen and (max-width: 900px){
.main_part1s { padding-bottom:0; }
.sec_lasts { padding:100px 0 }
.slide-captions .current-title { min-width:350px; margin-bottom:20px; }
.slide-captions .current-subtitle{font-size:16px;}
.tityem{font-size:20px;}
.btn_boxs2 { width:48%; }
.tity { font-size:0;}
.part2_text { margin-left:0; max-width:100%; padding:0 0 10% }
}

/*     722555 : 한줄 텍스트      */
.text__722555__ .contact {max-width:100%;}
.text__722555__ .contact .cons_t1 {padding-bottom: 50px;}


@media all and (min-width:1024px) {
.text__722555__ .contact {max-width:1260px;}
.text__722555__ .cons_t2 { padding-top:0; padding-left:0;}
.text__722555__ .contact .cons_t1 {padding-bottom: 100px;}
}

